594
OxygenOS 10.0.1 for the OnePlus 6 and 6T

  1. 22namit
    Cupcake Dec 5, 2019


    #21
  2. DerNachbar
    Froyo Dec 5, 2019


    #22
    Cleath, Relations99, mrcgomes and 6 others like this.
  3. anunayC
    Gingerbread Dec 5, 2019


    #23
  4. anunayC
    Gingerbread Dec 5, 2019


    #24
  5. kuldeep_cn
    Gingerbread Dec 5, 2019


    #25
    boy009 likes this.
  6. vamsi_krishna440
    Froyo Dec 5, 2019

    vamsi_krishna440 , via OnePlus 6 , Dec 5, 2019 :
    actually i have doubt
    i did update my 1+6 to 10.0.0 it has more features than 10.0.1 if i update my phone to 10.0.1 what about the features in 10.0.0 will i get them or not

    please clarify thank u
     

    #26

  7. #27
  8. RFBD_CA
    Cupcake Dec 5, 2019

    RFBD_CA , via OnePlus 6T , Dec 5, 2019 :
    Currently running OB2. When I try to update thru Oxygen Updater, it gives me a toast message stating this version is old than currently installed. Would appreciate guidance to install 10.0.1.
     

    #28
  9. Artemus.
    Nougat Dec 5, 2019

    Artemus. , Dec 5, 2019 :
    If you're on beta, you won't get it. If you're on stable, you have to wait to receive it.
     

    #29
  10. im_sam
    Eclair Dec 5, 2019


    #30
    R1536137282286, Faraz007 and horotat like this.

  11. #31
    R1536137282286, Faraz007 and horotat like this.
  12. Artemus.
    Nougat Dec 5, 2019

    Artemus. , Dec 5, 2019 :
    You do realize OB2 is newer, right?
     

    #32
  13. ServeTT88
    Froyo Dec 5, 2019

    ServeTT88 , Dec 5, 2019 :
    Because.
    Read.
    First.
    Message.
     

    #33
    Lord Titi, famejs, i_kpcolin and 12 others like this.
  14. G_Jalesh_Sharma_
    Donut Dec 5, 2019


    #34
  15. M1555949504567
    Eclair Dec 5, 2019

    Last edited: Dec 6, 2019

    #36
  16. Android-Andi
    Jelly Bean Dec 5, 2019


    #37
  17. dm00389731
    Honeycomb Dec 5, 2019


    #38
  18. RFBD_CA
    Cupcake Dec 5, 2019

    RFBD_CA , via OnePlus 6T , Dec 5, 2019 :
    Yes I do. 10.0.1 is dated earlier than OB2. I also assume that 10.0.1 is the stable version which is why I wanted to 'upgrade'. I'll research it and figure it out myself.
     

    #39
    Xtermy and Mithesh_k like this.
  19. Giriprasath
    Gingerbread Dec 5, 2019


    #40